RSS   Vulnerabilities for 'Acuity cms'   RSS

2012-08-31
 
CVE-2012-4745

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in admin/login.asp in Acuity CMS 2.6.2 allows remote attackers to inject arbitrary web script or HTML via the UserName parameter.

 
2005-12-19
 
CVE-2005-4369

 

 
Cross-site scripting (XSS) vulnerability in Acuity CMS 2.6.2 allows remote attackers to inject arbitrary web script or HTML via unspecified search parameters, possibly strSearchKeywords to browse.asp.

 


Copyright 2017, cxsecurity.com

 

Back to Top